/* terms of service */

.terms {
  counter-reset: section;
}

.count_head {
counter-reset:subsection;
}

.count_head:before {
counter-increment: section;
content: counter(section) ". ";
    margin-right: 5px;
}

.count_sub:before {
counter-increment: subsection;
content: counter(section) "." counter(subsection) ". ";
margin-right: 7px;
}

.echobox-logo-terms {
  width: 175px;
    height: 175px;
    margin: 23px auto 0px auto;
    display: block;
}

.terms h2 {
text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #182857;
    letter-spacing: -1px;
    line-height: 55px;
}

.terms h3 {
    font-size: 26px;
    margin-top: 36px;
    padding-bottom: 25px;
    font-weight: bold;
    color: #182857;
    text-transform: uppercase;
        letter-spacing: -1px;
            line-height: 33px;
}

.terms .lastupdate {
    text-align: center;
    display: block;
    font-size: 18px;
    color: #182857;
    padding-top: 30px;
}

.terms p, .terms li {
  color: #182857;
  font-size: 20px;
  line-height: 33px;
  text-align: justify;
  padding-bottom: 24px;
}

.terms hr {
  margin-bottom: 60px;
  margin-top: 60px;
  border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.terms a {
  color: #6B7C93;
  font-weight: bold;
  text-decoration: none;
}

.terms a:hover {
color: #182857;
  text-decoration: underline;
}

.terms ol {
list-style-type: lower-alpha;
list-style-position: outside;
}

.terms li {
      margin-bottom: 7px;
      position: relative;
    left: 17px;
        max-width: calc(100% - 37px);
}

.terms li span.move {
  position: relative;
      left: 18px;
}

.terms .highlight {
  font-weight: bold;
}

.terms .underline {
  text-decoration: underline;
}

.terms table, .terms th, .terms td {
border: 1px solid #2A3C6F;
vertical-align: top;
    padding: 18px;
    font-size: 18px;
    text-align: left;
    color: #182857;
    line-height: 24px;
}

.terms table {

}

.terms th {
background-color: #d3d3d3;
width: 33%;
font-weight: bold;
}

.terms td {

}

.terms img {
  width: 100%;
  max-width: 900px;
}